﻿


#MainAboutUs .TextBox {
    padding-top: 30px;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 100px;
    -moz-column-gap: 100px;
    column-gap: 100px;
}


#MainAboutUs .TextBox p {

    font-size: 1em;
}


@media only screen and (max-width: 1020px) {
    #MainAboutUs .TextBox {
        padding-top: 30px;
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
        -webkit-column-gap: 100px;
        -moz-column-gap: 100px;
        column-gap: 100px;
    }
}





#InvestmentZones .shape span h1 {
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    padding: 8px 10px;
    border-radius: 10px;
    font-size: 1.5em;
}
